<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-a5-landscape</title>
	<style>
		@page {
			size: A5 landscape;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>A5 Landscape (210mm x 148mm)</p>
</body>
</html>
